SciQLOP - User story #1262
Epic story # 1162 (New): Gestion du style d'un graphe

Modification du texte des labels d'un axe de graphe
11/05/2017 03:18 PM - Alexis Jeandet

Status: New Spent time: 0.00 hour
Priority: Immediate
Assignee:

Category: legacy

Target version:

Story points: 1 Module: Visualisation

Description

L'utilisateur peut modifier la police et la fonte de texte associées aux labels d'un axe de graphe depuis un widget spécifique de
l'inspecteur des propriétés communes.

History

#1 - 11/05/2017 05:41 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 144 to 55

#2 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
